{
  "name": "@spacepumpkin/gx90-api",
  "version": "0.2.3",
  "description": "Provides functionality for interacting with TPLink routers running GX90 firmware",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "start": "tsc && node dist/index.js",
    "test": "tsc && node --test dist/test/index.spec.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jack.reevies/gx90-api.git"
  },
  "bin": {
    "gx90": "./dist/index.js"
  },
  "author": "SpacePumpkin",
  "license": "ISC",
  "devDependencies": {
    "@types/node": "^20.10.0",
    "typescript": "^5.3.2"
  },
  "dependencies": {
    "@types/node-fetch": "^2.6.9",
    "node-bignumber": "^1.2.2",
    "node-fetch": "^2.6.7"
  }
}
